Build #1 for beam-th-0.2.0.0

[all reports]

Package beam-th-0.2.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-07-05 22:04:09.148978 UTC
Compiler ghc-8.0.1.20160521
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: beam-th-0.2.0.0 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of beam-th-0.2.0.0)
next goal: beam (dependency of beam-th-0.2.0.0)
rejecting: beam-0.3.2.0, beam-0.3.1.0, beam-0.3.0.0 (conflict:
base==4.9.0.0/installed-4.9..., beam => base>=4.7 && <4.9)
Dependency tree exhaustively searched.